Subject: RE: What's Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 02:03:00 -0700 (PDT)

GT,

Yea, he realized that as soon as we got to San Marcos.  Can you mail it Next 
Day Air also called Priority Mail?  I will pay you back next time I am in 
town.  His address is:    

  Eric Gillaspie
  1007 Bay Oaks
  Houston, TX 77008

	"Townsend, George" <[email-masked]>
	06/05/2000 08:59 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: What's Up

Gerald,

I think I have Eric's wedding ring. What does he want me to do with it?

GT

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Thursday, June 01, 2000 11:37 AM
> To: [email-masked]
> Subject: RE: What's Up
>
>
> GT,
>
> Looks like I will be hitting town on Saturday morning.  Eric and his wife
> will be with me.   We will come by your house in the morning, probably
> around 10 am or so to group up.  Let me know if everything is still a go
> for you this weekend.  I will probably need directions to your house
> again.
> I don't remember how to get there from the last time.
>
> G
>
>
>
>
>                     "Townsend,
>
>                     George"               To:
> "[email-masked]'" <[email-masked]>
>                     <gtownsend@man        cc:
>
>                     orisd.net>            Subject:     RE: What's Up
>
>
>
>                     05/25/2000
>
>                     12:09 PM
>
>
>
>
>
>
>
>
>
> G,
>
> I AM IN TOWN THAT WEEKEND AND I HAVE ROOM. COME ON DOWN. LETS GO TUBING OR
> SOMETHING. TALK TO YOU LATER.
>
> GT
>
> > -----Original Message-----
> > From:   [email-masked] [SMTP:[email-masked]]
> > Sent:   Thursday, May 25, 2000 10:12 AM
> > To:     [email-masked]
> > Subject:     RE: What's Up
> >
> >
> > GT,
> >
> > Congratulations on the engagement!  Hate to see a good man go down, but
> it
> > happens to the best of us.  Sounds like things are going really well for
> > you.  When is the wedding?  Sounds like there are a lot of wedding bells
> > in
> > the Townsend family these days.
> >
> > With respect to the weekend; change of plans.  I will be staying in
> > Houston
> > this weekend.  However, the following weekend myself and the red-faced
> > Eric
> > and possibly his wife want to come to Austin to hang out.  Are you
> around
> > that weekend and could you handle 3 people crashing at your place.  If
> its
> > a problem let me know.
> >
> >
> >
> >
> >                     "Townsend,
> >
> >                     George"               To:     "'Gerald Nemec'"
> > <[email-masked]>
> >                     <gtownsend@man        cc:
> >
> >                     orisd.net>            Subject:     RE: What's Up
> >
> >
> >
> >                     05/24/2000
> >
> >                     02:03 PM
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > G,
> >
> > I will be in town this weekend but my sister is getting married Saturday
> > so
> > I will be tied up until late Saturday night. Does that fit your
> schedule.
> >
> > Also, I am now an engaged man. Heather and I are super happy but don't
> > worry, that does not change things buddy. I am going to need all the
> male
> > bonding I can get. Heather is going to Spring on Sunday so I have Sunday
> > and
> > Monday totally free.
> >
> > Let me know
> > GT
> >
> > > -----Original Message-----
> > > From:   Gerald Nemec [SMTP:[email-masked]]
> > > Sent:   Tuesday, May 23, 2000 3:03 PM
> > > To:     [email-masked]
> > > Subject:     What's Up
> > >
> > >
> > >
> > > GT,
> > >
> > > How is it going brother?  Got that house finished yet?    Wanted to
> see
> > if
> > > you
> > > were going to be in town for the Memorial Day weekend.  I was kicking
> > > around the
> > > idea of doing some tubing and maybe stopping by Austion for a night to
> > > chase
> > > some good looking Austin women.  Drop me a line.
> > >
> >
> >
>
>